(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 8.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc.                                               *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       835,         17]
NotebookDataLength[     20339,        487]
NotebookOptionsPosition[     20322,        470]
NotebookOutlinePosition[     20802,        489]
CellTagsIndexPosition[     20759,        486]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["D\[EAcute]placement limit\[EAcute] \[AGrave] la \
surface de la Terre",
 FontFamily->"Arial Bold"]], "Subsubsection",
 CellChangeTimes->{{3.513049327899272*^9, 3.51304933690372*^9}, {
  3.513049904538949*^9, 3.513049917639595*^9}},
 FontFamily->"Arial",
 FontWeight->"Plain"],

Cell[TextData[{
 "Consid\[EAcute]rons un syst\[EGrave]me d'axes rectangulaires dont l\
\[CloseCurlyQuote]origine co\[IDoubleDot]ncide avec le centre de la Terre. ",
 StyleBox["Oz",
  FontSlant->"Italic"],
 " a la direction de la verticale du lieu de latitude \[CurlyPhi] et ",
 StyleBox["Ox",
  FontSlant->"Italic"],
 " est perpendiculaire \[AGrave] \[Omega] :"
}], "Text",
 CellChangeTimes->{{3.513077108810171*^9, 3.51307723368196*^9}, {
  3.513143087614583*^9, 3.513143090192717*^9}, {3.513143125022435*^9, 
  3.5131431847990637`*^9}, {3.513225327186108*^9, 3.513225338030974*^9}},
 FontFamily->"Arial"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Opacity", "[", ".7", "]"}], ",", 
         RowBox[{"Sphere", "[", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
         RowBox[{"Thickness", "[", "Medium", "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<\[Omega]\>\"", ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "1.4"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
           
           RowBox[{
            RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{"\"\<y\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "2"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2"}], ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], "}"}], "]"}], ",", 
           
           RowBox[{
            RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{"\"\<z\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2"}], ",", 
               RowBox[{"-", "2"}]}], "}"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "2", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
           
           RowBox[{
            RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Text", "[", 
            RowBox[{"\"\<x\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "2"}], ",", 
               RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
           RowBox[{
            RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"Red", ",", 
           RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
           RowBox[{"Rotate", "[", 
            RowBox[{
             RowBox[{"Arrow", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"1", "+", "h"}], ",", "0", ",", "0"}], "}"}]}], 
               "}"}], "]"}], ",", 
             RowBox[{
              RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}], ",", 
           RowBox[{"Rotate", "[", 
            RowBox[{
             RowBox[{"Text", "[", 
              RowBox[{"\"\<\!\(\*
StyleBox[OverscriptBox[
StyleBox[\"r\",
FontSlant->\"Italic\"], \"\[RightArrow]\"],
FontSize->14]\)\>\"", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"1", "+", "h"}], ",", "0", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
             RowBox[{
              RowBox[{"-", "\[CurlyPhi]"}], " ", "Degree"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"Arrow", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "1.5"}], "}"}]}], "}"}], "]"}]}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"b", "\[Equal]", "True"}], ",", 
       RowBox[{"Boxed", "\[Rule]", "True"}], ",", 
       RowBox[{"Boxed", "\[Rule]", "False"}]}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", ",", "47", ",", "\"\<latitude \[CurlyPhi]\>\""}],
       "}"}], ",", 
     RowBox[{"-", "90"}], ",", "90", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", "0", ",", "\"\<hauteur \!\(\*
StyleBox[\"h\",
FontSlant->\"Italic\"]\)\>\""}], "}"}], ",", "0", ",", "1", ",", "0.01"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"b", ",", "False", ",", "\"\<perspective\>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", " ", "False"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.51313350592971*^9, 3.513133719322657*^9}, 
   3.5131364152405653`*^9, {3.5131364500106983`*^9, 3.51313647510111*^9}, {
   3.513136654344819*^9, 3.513136750170973*^9}, 3.5131368274333353`*^9, {
   3.513136863199429*^9, 3.513136890496584*^9}, {3.513136933587983*^9, 
   3.513136994530033*^9}, {3.513137030035831*^9, 3.5131371366757183`*^9}, {
   3.513137216473447*^9, 3.513137242882908*^9}, {3.51313751497602*^9, 
   3.513137530101904*^9}, {3.513137573858507*^9, 3.513137647807332*^9}, {
   3.513137722511736*^9, 3.513137771257741*^9}, {3.513137840317724*^9, 
   3.513137905361207*^9}, {3.513137992338234*^9, 3.513138019292995*^9}, {
   3.51313806011229*^9, 3.513138112762857*^9}, {3.5131381506713467`*^9, 
   3.513138151820281*^9}, {3.513138200481873*^9, 3.513138222028553*^9}, {
   3.5131382620464163`*^9, 3.513138280506205*^9}, {3.513138401168288*^9, 
   3.5131384048077*^9}, {3.5131384450672607`*^9, 3.513138491004323*^9}, {
   3.5131386020530777`*^9, 3.513138618719223*^9}, {3.5131386529780188`*^9, 
   3.51313867879196*^9}, {3.513138712428728*^9, 3.5131387538874207`*^9}, {
   3.513138839741391*^9, 3.513138931691662*^9}, {3.513139007097196*^9, 
   3.513139021008143*^9}, {3.513139063685219*^9, 3.5131391677130823`*^9}, {
   3.513139328328971*^9, 3.513139336111137*^9}, {3.5131393900535803`*^9, 
   3.513139409795185*^9}, {3.513139623549494*^9, 3.51313967869631*^9}, {
   3.513139769084278*^9, 3.513139842310937*^9}, 3.513140172190455*^9, 
   3.513140212493698*^9, {3.513140252346828*^9, 3.513140299291956*^9}, {
   3.513140349251072*^9, 3.5131403672508087`*^9}, {3.513140404565571*^9, 
   3.513140481618004*^9}, 3.513140533184058*^9, {3.51314057551602*^9, 
   3.513140627909172*^9}, {3.513140662018777*^9, 3.513140695286306*^9}, 
   3.5131407353836117`*^9, {3.513140838127144*^9, 3.5131409840024557`*^9}, {
   3.513141096211348*^9, 3.5131411158420277`*^9}, {3.5131412673655453`*^9, 
   3.513141304525465*^9}, {3.5131414157195797`*^9, 3.513141448832645*^9}, {
   3.513141483716886*^9, 3.513141540525606*^9}, {3.51314158275511*^9, 
   3.513141588512615*^9}, {3.513141629526153*^9, 3.5131416308037987`*^9}, 
   3.513141673487402*^9, 3.513141705947153*^9, 3.513141738701618*^9, {
   3.513142534307311*^9, 3.5131425662197638`*^9}, {3.5131426275421457`*^9, 
   3.5131426880218287`*^9}, {3.513142737918034*^9, 3.5131427956067963`*^9}, 
   3.513142973496861*^9, {3.5131432895042048`*^9, 3.513143341299409*^9}, {
   3.513143413497809*^9, 3.513143521142551*^9}, {3.513143592532033*^9, 
   3.513143593649027*^9}, {3.513143666744935*^9, 3.5131436786880836`*^9}, {
   3.5131437232335052`*^9, 3.513143725948079*^9}, {3.513143771177833*^9, 
   3.51314379972034*^9}, {3.5131438928252363`*^9, 3.513143926631844*^9}, 
   3.513144013908313*^9, {3.513144149698752*^9, 3.5131441498476973`*^9}, {
   3.513144184077222*^9, 3.513144187425569*^9}, 3.513144236439836*^9, {
   3.513144270471745*^9, 3.513144394571368*^9}, {3.513144522824478*^9, 
   3.513144534661357*^9}, {3.51314459365158*^9, 3.5131446045478477`*^9}, {
   3.513144727964816*^9, 3.513144734107841*^9}, {3.5131448065509377`*^9, 
   3.513144822256156*^9}, {3.5131450315996523`*^9, 3.513145104093309*^9}, {
   3.513145208375539*^9, 3.5131452311456337`*^9}, {3.513145292709237*^9, 
   3.5131452948621264`*^9}, {3.51314532835693*^9, 3.513145361541751*^9}, 
   3.513145399376355*^9, {3.513145438439931*^9, 3.513145440630107*^9}, 
   3.5131454862992887`*^9, {3.5131455713520107`*^9, 3.513145578717945*^9}, {
   3.513145627403181*^9, 3.513145676974161*^9}, {3.513145776413931*^9, 
   3.513145803577125*^9}, 3.513145834216442*^9, {3.51314589457364*^9, 
   3.513145894827376*^9}, {3.5131459278089657`*^9, 3.513145939128992*^9}, 
   3.513145993289774*^9, 3.5131553541369762`*^9, {3.5132232160238733`*^9, 
   3.513223229018055*^9}, {3.513223259739037*^9, 3.513223374720955*^9}, {
   3.513224854743886*^9, 3.513224870464151*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = False, $CellContext`h$$ = 
    0.5700000000000001, $CellContext`\[CurlyPhi]$$ = 21, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[CurlyPhi]$$], 47, "latitude \[CurlyPhi]"}, -90, 90,
       1}, {{
       Hold[$CellContext`h$$], 0, 
       "hauteur \!\(\*\nStyleBox[\"h\",\nFontSlant->\"Italic\"]\)"}, 0, 1, 
      0.01}, {{
       Hold[$CellContext`b$$], False, "perspective"}, {True, False}}}, 
    Typeset`size$$ = {675., {358., 375.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[CurlyPhi]$470871$$ = 0, $CellContext`h$470872$$ = 
    0, $CellContext`b$470873$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`b$$ = False, $CellContext`h$$ = 
        0, $CellContext`\[CurlyPhi]$$ = 47}, "ControllerVariables" :> {
        Hold[$CellContext`\[CurlyPhi]$$, $CellContext`\[CurlyPhi]$470871$$, 
         0], 
        Hold[$CellContext`h$$, $CellContext`h$470872$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$470873$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{{
          Opacity[0.7], 
          Sphere[]}, {
          Arrowheads[Small], 
          Thickness[Medium], 
          Text["\[Omega]", {0, 0, 1.4}, {2, 0}], 
          Rotate[
           Arrow[{{0, 0, 0}, {2, 0, 0}}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], 
          Rotate[
           Text["y", {0, 0, 2}, {-2, -2}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], 
          Rotate[
           Arrow[{{0, 0, 0}, {0, 0, 2}}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], 
          Rotate[
           Text["z", {2, 0, 0}, {-2, -2}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], 
          Rotate[
           Arrow[{{0, 0, 0}, {0, 2, 0}}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], 
          Rotate[
           Text["x", {0, 2, 0}, {-2, -1}], (-$CellContext`\[CurlyPhi]$$) 
           Degree, {0, 1, 0}], {Red, 
           Arrowheads[Medium], 
           Rotate[
            
            Arrow[{{0, 0, 0}, {
              1 + $CellContext`h$$, 0, 0}}], (-$CellContext`\[CurlyPhi]$$) 
            Degree, {0, 1, 0}], 
           Rotate[
            Text[
            "\!\(\*\nStyleBox[OverscriptBox[\n  StyleBox[\"r\",\n\
FontSlant->\"Italic\"], \"\[RightArrow]\"],\nFontSize->14]\)", {
             1 + $CellContext`h$$, 0, 0}, {-1, 
             1}], (-$CellContext`\[CurlyPhi]$$) Degree, {0, 1, 0}]}, 
          Arrow[{{0, 0, 1}, {0, 0, 1.5}}]}}, 
        PlotRange -> {{-2.5, 2.5}, {-2.5, 2.5}, {-2.5, 2.5}}, 
        If[$CellContext`b$$ == True, Boxed -> True, Boxed -> False]], 
      "Specifications" :> {{{$CellContext`\[CurlyPhi]$$, 47, 
          "latitude \[CurlyPhi]"}, -90, 90, 
         1}, {{$CellContext`h$$, 0, 
          "hauteur \!\(\*\nStyleBox[\"h\",\nFontSlant->\"Italic\"]\)"}, 0, 1, 
         0.01}, {{$CellContext`b$$, False, "perspective"}, {True, False}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{753., {486., 496.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.513145402263489*^9, 3.513145440939878*^9, 3.513145487342276*^9, 
   3.513145582827895*^9, {3.513145630459923*^9, 3.513145677275997*^9}, {
   3.513145744278824*^9, 3.513145803838749*^9}, 3.513145834461008*^9, 
   3.51314589526145*^9, {3.513145928084491*^9, 3.513145939839142*^9}, 
   3.513145993594784*^9, 3.513155355560014*^9, 3.5131565414372272`*^9, {
   3.5132232311478662`*^9, 3.5132232912219887`*^9}, 3.5132233441311274`*^9, 
   3.513223375265959*^9, 3.513224870819372*^9, 3.5132253635878572`*^9}]
}, Open  ]],

Cell[TextData[{
 "Le vecteur ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    OverscriptBox[
     RowBox[{"r", " "}], "\[RightArrow]"],
    FontColor->RGBColor[1, 0, 0]], TraditionalForm]]],
 " donne la position du mobile par rapport au centre de la Terre au voisinage \
d\[CloseCurlyQuote]un point de latitude \[CurlyPhi]. La somme des forces qui \
agissent sur le mobile et donn\[EAcute]e par ",
 StyleBox["m",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   OverscriptBox[
    OverscriptBox["r", "\[RightArrow]"], ".."], TraditionalForm]]],
 " et s\[CloseCurlyQuote]\[EAcute]crit :"
}], "Text",
 CellChangeTimes->{{3.513144924126602*^9, 3.513145010548299*^9}, {
   3.513146024442165*^9, 3.5131460623932943`*^9}, 3.513146116078703*^9, {
   3.513146187179524*^9, 3.513146204483038*^9}, {3.513146301715372*^9, 
   3.5131463109663973`*^9}, {3.5131464926339684`*^9, 3.513146497831235*^9}, {
   3.5131466559481993`*^9, 3.513146656469627*^9}, {3.5131468138610067`*^9, 
   3.5131468825374527`*^9}},
 FontFamily->"Arial"],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", 
   OverscriptBox["r", 
    OverscriptBox["\[RightArrow]", "\[Bullet]\[Bullet]"]]}], "=", 
  RowBox[{
   RowBox[{"m", 
    OverscriptBox["a", "\[RightArrow]"]}], "-", 
   RowBox[{"m", 
    OverscriptBox["\[Omega]", "\[RightArrow]"], "\[Times]", 
    RowBox[{"(", 
     RowBox[{
      OverscriptBox["\[Omega]", "\[RightArrow]"], "\[Times]", 
      OverscriptBox["r", "\[RightArrow]"]}], ")"}]}], "-", 
   RowBox[{"2", "m", 
    RowBox[{"(", 
     RowBox[{
      OverscriptBox["\[Omega]", "\[RightArrow]"], "\[Times]", 
      OverscriptBox["r", 
       OverscriptBox["\[RightArrow]", "\[Bullet]"]]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{3.513146544868513*^9, 3.5131466720201178`*^9}],

Cell[TextData[{
 StyleBox["m",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   OverscriptBox["a", "\[RightArrow]"], TraditionalForm]]],
 " correspond aux forces exerc\[EAcute]es sur le mobile et les deux termes \
suivants correspondent aux forces d\[CloseCurlyQuote]inertie (pseudo forces) \
qui apparaissent dans un r\[EAcute]f\[EAcute]rentiel tournant \[AGrave] la \
vitesse angulaire constante \[Omega] : le premier de ces termes donne la \
force centrifuge et le second la force de Coriolis. Ecrivez les \
\[EAcute]quations du mouvement de l\[CloseCurlyQuote]objet au voisinage de la \
surface terrestre (pour r \[TildeTilde] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "T"], TraditionalForm]]],
 " \[TildeTilde] constante) dans le syst\[EGrave]me d\[CloseCurlyQuote]axes \
consid\[EAcute]r\[EAcute]."
}], "Text",
 CellChangeTimes->{{3.513143225714892*^9, 3.513143246747212*^9}, {
  3.513146698175806*^9, 3.513146709834311*^9}, {3.513146784686376*^9, 
  3.513146786051313*^9}, {3.5131470374955273`*^9, 3.513147098535631*^9}},
 FontFamily->"Arial"]
}, Open  ]]
},
WindowSize->{1299, 868},
WindowMargins->{{80, Automatic}, {18, Automatic}},
ShowSelection->True,
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1257, 32, 299, 6, 47, "Subsubsection"],
Cell[1559, 40, 606, 13, 82, "Text"],
Cell[CellGroupData[{
Cell[2190, 57, 10868, 242, 607, "Input"],
Cell[13061, 301, 4419, 92, 1012, "Output"]
}, Open  ]],
Cell[17495, 396, 1017, 25, 97, "Text"],
Cell[18515, 423, 726, 20, 94, "Input"],
Cell[19244, 445, 1062, 22, 146, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 7xDcRNiqwpTXqCw3R6Ghjp3q *)
